.newsList-02 li, .sitemap-01, .boxPlugin-01, .boxCompliance-01, .boxLeading-02, .boxStaff-03, .boxStaff-04, .column-01, .lytImg-01.float, .top #header, .topBnr-01 {
  zoom: 1;
}
.newsList-02 li:after, .sitemap-01:after, .boxPlugin-01:after, .boxCompliance-01:after, .boxLeading-02:after, .boxStaff-03:after, .boxStaff-04:after, .column-01:after, .lytImg-01.float:after, .top #header:after, .topBnr-01:after {
  clear: both;
  content: "";
  display: block;
}

@media only screen and (min-width: 736px) and (max-width: 980px) {
  html[lang=en] #header .gnav > ul > li.csr {
    font-size: 87.5%;
  }
}
html[lang=en] #header h1 .logo-02 {
  max-width: 155px;
}
html[lang=en] #header .gnav > ul > li {
  width: 20%;
}
html[lang=en] #header .utility {
  right: 0;
}

#header {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 980px;
}
#header h1 {
  padding: 10px 0;
}
#header .tagline-01 {
  margin-bottom: 20px;
}
#header .menuSetter {
  display: none;
}
#header .menuTarget {
  display: block !important;
}
#header .gnav > ul {
  line-height: 1.25;
}
#header .gnav > ul > li {
  position: relative;
  float: left;
  width: 16.66667%;
}
#header .gnav > ul > li:before, #header .gnav > ul > li:after {
  position: absolute;
  top: 0;
  bottom: 24px;
  content: "";
  border-right: 1px solid #e5e5e5;
  z-index: 1;
}
#header .gnav > ul > li:before {
  right: 0;
}
#header .gnav > ul > li:after {
  display: none;
}
#header .gnav > ul > li:first-child:after {
  display: block;
  left: 0;
}
#header .gnav > ul > li > a {
  padding-top: 8px;
  height: 54px;
  text-align: center;
  color: #5f5f5f;
}
#header .gnav > ul > li.current > a,
#header .gnav > ul > li > a:hover {
  background-color: #fdfdf3;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZhZmFlNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #fafae5));
  background-image: -moz-linear-gradient(#ffffff, #fafae5);
  background-image: -webkit-linear-gradient(#ffffff, #fafae5);
  background-image: linear-gradient(#ffffff, #fafae5);
}
#header .gnav > ul > li.current > a {
  font-weight: bold;
}
#header .gnav > ul > li.home.current > a,
#header .gnav > ul > li.home > a:hover {
  background-color: #faf6ff;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y1ZWRmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f5edff));
  background-image: -moz-linear-gradient(#ffffff, #f5edff);
  background-image: -webkit-linear-gradient(#ffffff, #f5edff);
  background-image: linear-gradient(#ffffff, #f5edff);
}
#header .gnav > ul > li.profile.current > a,
#header .gnav > ul > li.profile > a:hover {
  background-color: #f3f9fd;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U3ZjNmYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e7f3fb));
  background-image: -moz-linear-gradient(#ffffff, #e7f3fb);
  background-image: -webkit-linear-gradient(#ffffff, #e7f3fb);
  background-image: linear-gradient(#ffffff, #e7f3fb);
}
#header .gnav > ul > li.business.current > a,
#header .gnav > ul > li.business > a:hover {
  background-color: #f3fbfa;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U2ZjdmNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e6f7f5));
  background-image: -moz-linear-gradient(#ffffff, #e6f7f5);
  background-image: -webkit-linear-gradient(#ffffff, #e6f7f5);
  background-image: linear-gradient(#ffffff, #e6f7f5);
}
#header .gnav > ul > li.products.current > a,
#header .gnav > ul > li.products > a:hover {
  background-color: #f6fdf5;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZmJlYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #edfbea));
  background-image: -moz-linear-gradient(#ffffff, #edfbea);
  background-image: -webkit-linear-gradient(#ffffff, #edfbea);
  background-image: linear-gradient(#ffffff, #edfbea);
}
#header .gnav > ul > li.csr > a {
  padding-top: 0;
  height: 62px;
}
#header .gnav > ul > li.csr.current > a,
#header .gnav > ul > li.csr > a:hover {
  background-color: #fbfdf3;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZmJlNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f7fbe6));
  background-image: -moz-linear-gradient(#ffffff, #f7fbe6);
  background-image: -webkit-linear-gradient(#ffffff, #f7fbe6);
  background-image: linear-gradient(#ffffff, #f7fbe6);
}
#header .gnav > ul > li.recruit.current > a,
#header .gnav > ul > li.recruit > a:hover {
  background-color: #fdfdf3;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZhZmFlNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #fafae5));
  background-image: -moz-linear-gradient(#ffffff, #fafae5);
  background-image: -webkit-linear-gradient(#ffffff, #fafae5);
  background-image: linear-gradient(#ffffff, #fafae5);
}
#header .gnav > ul > li > ul {
  display: none;
  position: absolute;
  width: 196px;
  font-size: 87.5%;
  z-index: 20;
}
#header .gnav > ul > li > ul li {
  border-top: 1px solid #aed0e6;
}
#header .gnav > ul > li > ul li:first-child {
  border-top: 0 none;
}
#header .gnav > ul > li > ul a {
  position: relative;
  background: #87b9d9;
  padding: 12px 15px 12px 28px;
  color: #fff;
}
#header .gnav > ul > li > ul a:before {
  position: absolute;
  top: 50%;
  left: 15px;
  content: "";
  display: block;
  background: url(../../images/arrow-01.png) 0 -13px;
  margin-top: -4px;
  width: 5px;
  height: 8px;
}
#header .gnav > ul > li > ul a:hover {
  background: #0075c1;
}
#header.saiyo h1 {
  padding-bottom: 30px;
}
#header.saiyo .gnav li.recruit > ul {
  right: 0;
}
#header.saiyo .gnav > ul > li > ul > li > .category {
  display: block;
  padding: 12px 15px;
  background: #5b9cc6;
  color: #fff;
  font-size: 114.28571%;
}

#main {
  float: left;
  width: 100%;
}
.fullWidth #main {
  float: none;
  width: 100%;
  max-width: 980px;
}

#sub {
  float: right;
  width: 24.4898%;
}

#toHeader {
  position: fixed;
  left: 75%;
  bottom: 20px;
  margin-bottom: 0;
  margin-left: 510px;
}
#toHeader.static {
  clear: both;
  bottom: auto;
  left: auto;
  z-index: 100;
  position: relative;
  margin: -60px auto 20px;
  max-width: 1096px;
  text-align: right;
}

#footer a {
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .footLink-01 {
  font-size: 75%;
}
#footer .footCopyright {
  margin-bottom: 0;
  font-size: 68.75%;
}

#footer {
  background: #0075c1;
}
#footer > .inner {
  box-sizing: border-box;
  /* 2018-06-08 otake
  display: table;
  */
  display: flex;
  margin: 0 auto;
  /* 2018-06-08 otake
  padding: 20px 10px;
  */
  width: 100%;
  max-width: 980px;
  color: #fff;
}
#footer > .inner a {
  color: #fff;
}

.footLink-01 {
  /* 2018-06-08 otake
  display: table-cell;
  */
  display: flex;
  vertical-align: middle;
}
.footLink-01 li {
  /* 2018-06-08 otake
  display: inline-block;
  */
  display: flex;
  margin-right: 20px;
}
.footLink-01 li a {
  position: relative;
  padding-left: 13px;
}
.footLink-01 li a:before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  background: url(../../images/arrow-01.png) 0 -13px no-repeat;
  margin-top: -5px;
  width: 5px;
  height: 8px;
}

.footCopyright {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.highlighted,
#contentHead {
  background: rgba(0, 0, 0, 0)
}
.highlighted.profile,
#contentHead.profile {
  background-image: url(../../images/hdg1-profile-wide.png);
}
.highlighted.business,
#contentHead.business {
  background-image: url(../../images/hdg1-business-wide.png);
}
.highlighted.products,
#contentHead.products {
  background-image: url(../../images/hdg1-products-wide.png);
}
.highlighted.csr,
#contentHead.csr {
  background-image: url(../../images/hdg1-csr-wide.png);
}
.highlighted.about,
#contentHead.about {
  background-image: url(../../images/hdg1-about-wide.png);
}
.highlighted.staff,
#contentHead.staff {
  background-image: url(../../images/hdg1-staff-wide.png);
}
.highlighted.mr,
#contentHead.mr {
  background-image: url(../../images/hdg1-mr-wide.png);
}
.highlighted.support,
#contentHead.support {
  background-image: url(../../images/hdg1-support-wide.png);
}
.highlighted.recruit,
#contentHead.recruit {
  background-image: url(../../images/hdg1-recruit-wide.png);
}
.highlighted.faq,
#contentHead.faq {
  background-image: url(../../images/hdg1-faq-wide.png);
}

.hdg2-01 {
  margin: 50px 0 25px;
}

.hdg3-01, .hdg3-02 {
  margin: 40px 0 20px;
}
.hdg2-01 + .hdg3-01, .hdg2-01 + .hdg3-02 {
  margin-top: 25px;
}

.hdg4-01 {
  margin: 40px 0 15px;
}
.hdg4-01 .hdg3-01, .hdg3-02 + .hdg4-01 {
  margin-top: 20px;
}

.hdg5-01 {
  margin: 30px 0 15px;
}
.hdg4-01 + .hdg5-01 {
  margin-top: 10px;
}

.lead-01,
.lead-02 {
  margin-bottom: 30px;
  font-size: 187.5%;
  line-height: 1.3;
}

.uList-01[class*=col] > li {
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-left: 5.07246%;
}
.uList-01.col2 > li {
  width: 47.46377%;
}
.uList-01.col2 > li:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}
.uList-01.col3 > li {
  width: 29.95169%;
}
.uList-01.col3 > li:nth-child(3n+1) {
  clear: left;
  margin-left: 0;
}
.uList-01.col4 > li {
  width: 21.19565%;
}
.uList-01.col4 > li:nth-child(4n+1) {
  clear: left;
  margin-left: 0;
}

.newsList-02 {
  margin-bottom: 30px;
}
.newsList-02 li {
  padding: 15px 0;
}
.newsList-02 li .date {
  float: left;
  width: 10em;
}
.newsList-02 li .txt {
  overflow: hidden;
}

.linkList-01[class*=col] > li,
.pageLink-01[class*=col] > li,
.indexList-02[class*=col] > li {
  float: left;
  margin-left: 5.07246%;
}
.linkList-01.col2 > li,
.pageLink-01.col2 > li,
.indexList-02.col2 > li {
  width: 47.46377%;
}
.linkList-01.col2 > li:nth-child(2n+1),
.pageLink-01.col2 > li:nth-child(2n+1),
.indexList-02.col2 > li:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}
.linkList-01.col3 > li,
.pageLink-01.col3 > li,
.indexList-02.col3 > li {
  width: 29.95169%;
}
.linkList-01.col3 > li:nth-child(3n+1),
.pageLink-01.col3 > li:nth-child(3n+1),
.indexList-02.col3 > li:nth-child(3n+1) {
  clear: left;
  margin-left: 0;
}
.linkList-01.col4 > li,
.pageLink-01.col4 > li,
.indexList-02.col4 > li {
  width: 21.19565%;
}
.linkList-01.col4 > li:nth-child(4n+1),
.pageLink-01.col4 > li:nth-child(4n+1),
.indexList-02.col4 > li:nth-child(4n+1) {
  clear: left;
  margin-left: 0;
}
.linkList-01.col5 > li,
.pageLink-01.col5 > li,
.indexList-02.col5 > li {
  width: 15.94203%;
}
.linkList-01.col5 > li:nth-child(5n+1),
.pageLink-01.col5 > li:nth-child(5n+1),
.indexList-02.col5 > li:nth-child(5n+1) {
  clear: left;
  margin-left: 0;
}

.indexList-01 > li {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  border-radius: 2px;
  float: left;
  border: 1px solid #eaeaea;
  background: #fff;
}
.indexList-01 > li a {
  display: block;
  padding: 10px;
}
.indexList-01 > li a .txt {
  display: block;
  /* 2018-06-15 otake
    企業情報｜日本メジフィジックス株式会社レイアウト修正
    margin: 0 -10px 10px;
  */
}
.indexList-01.col2 > li, .indexList-01.col3 > li, .indexList-01.col4 > li {
  margin-top: 1.88406%;
  margin-left: 1.88406%;
}
.indexList-01.col2 > li {
  width: 49.05797%;
}
.indexList-01.col2 > li:nth-child(-n+2) {
  margin-top: 0;
}
.indexList-01.col2 > li:nth-child(-n+2) > *:first-child {
  margin-top: 0;
}
.indexList-01.col2 > li:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}
.indexList-01.col3 > li {
  width: 32.07729%;
}
.indexList-01.col3 > li:nth-child(-n+3) {
  margin-top: 0;
}
.indexList-01.col3 > li:nth-child(-n+3) > *:first-child {
  margin-top: 0;
}
.indexList-01.col3 > li:nth-child(3n+1) {
  clear: left;
  margin-left: 0;
}
.indexList-01.col4 > li {
  width: 23.58696%;
}
.indexList-01.col4 > li:nth-child(-n+4) {
  margin-top: 0;
}
.indexList-01.col4 > li:nth-child(-n+4) > *:first-child {
  margin-top: 0;
}
.indexList-01.col4 > li:nth-child(4n+1) {
  clear: left;
  margin-left: 0;
}

.tabNav-01.menu-06 li {
  width: 16.66667%;
}

.sitemap-01 > li {
  float: left;
  margin-left: 4.38776%;
  width: 47.80612%;
}
.sitemap-01 > li:nth-child(-n+2) {
  margin-top: 0;
}
.sitemap-01 > li:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}

.dataBlock-01 {
  border: 1px solid #c8c8c8;
  border-top: 0 none;
  background: #e5eef4;
}
.dataBlock-01 > dt,
.dataBlock-01 > dd {
  border-top: 1px solid #c8c8c8;
  padding: 10px 15px;
}
.dataBlock-01 > dt {
  float: left;
}
.dataBlock-01 > dd {
  overflow: hidden;
  border-left: 1px solid #c8c8c8;
  border-right: 1px solid #c8c8c8;
  background: #fff;
}
.dataBlock-01.w-5em > dt {
  width: 5em;
}
.dataBlock-01.w-6em > dt {
  width: 6em;
}
.dataBlock-01.w-7em > dt {
  width: 7em;
}
.dataBlock-01.w-8em > dt {
  width: 8em;
}
.dataBlock-01.w-9em > dt {
  width: 9em;
}
.dataBlock-01.w-10em > dt {
  width: 10em;
}
.dataBlock-01.w-11em > dt {
  width: 11em;
}
.dataBlock-01.w-12em > dt {
  width: 13em;
}

.dataBlock-02 {
  border: 1px solid #c8c8c8;
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    border-top: 0 none;
  */
}
.dataBlock-02 .data-01 {
  display: table;
  width: 100%;
}
.dataBlock-02 .data-01 .hdg-01 {
  display: table-cell;
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    border-top: 1px solid #c8c8c8;
  */
  border-right: 1px solid #c8c8c8;
  padding: 10px 15px;
  width: 80px;
  vertical-align: top;
}
.dataBlock-02 .data-01 > dl {
  display: table-cell;
  background: #f5f5f5;
}
.dataBlock-02 .data-01 > dl > dt,
.dataBlock-02 .data-01 > dl > dd {
  box-sizing: border-box;
  border-top: 1px solid #c8c8c8;
}
.dataBlock-02 .data-01 > dl > dt {
  float: left;
}
.dataBlock-02 .data-01 > dl > dd {
  overflow: hidden;
  border-left: 1px solid #c8c8c8;
  background: #fff;
}

.boxIndex-02.lytImg-01.parallel.left {
  direction: ltr;
}

.boxPlugin-01 p {
  margin-bottom: 0;
}
.boxPlugin-01 .img {
  float: left;
  margin-right: 20px;
}
.boxPlugin-01 .txt {
  overflow: hidden;
}

.boxMap-01 {
  margin-bottom: 30px;
}

.boxCompliance-01 .person-01 {
  float: left;
  margin-right: 20px;
}
.boxCompliance-01 .txt-01 {
  overflow: hidden;
}
.boxCompliance-01 .person-01 > *:last-child,
.boxCompliance-01 .txt-01 > *:last-child {
  margin-bottom: 0;
}

.boxLeading-02 {
  padding: 30px;
}
.boxLeading-02 .img {
  float: left;
  margin-bottom: 0;
  width: 200px;
}
.boxLeading-02 .txt {
  overflow: hidden;
}

.boxLeading-03 > li {
  position: relative;
  padding-left: 110px;
}
.boxLeading-03 > li > b {
  position: absolute;
  top: 3px;
  left: 0;
  display: block;
}

.boxStaff-03 li {
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  float: left;
  border: 1px solid #fff;
  margin-top: 4.34783%;
  margin-left: 4.34783%;
  width: 47.82609%;
}
.boxStaff-03 li:nth-child(-n+2) {
  margin-top: 0;
}
.boxStaff-03 li:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}
.boxStaff-03 li a:hover {
  opacity: 0.6;
}

.boxStaff-04 .txt-01 {
  float: left;
  width: 66.66667%;
}
.boxStaff-04 .img-01 {
  float: right;
  width: 28.98551%;
}

.boxInterview {
  margin-bottom: 30px;
}

.column-01 {
  margin-bottom: 30px;
}

.column-01 > .col {
  box-sizing: border-box;
  float: left;
}
.column-01 > .col > *:last-child {
  margin-bottom: 0;
}
.column-01.col2 > .col, .column-01.col3 > .col, .column-01.col4 > .col {
  margin-top: 4.34783%;
  margin-left: 4.34783%;
}
.column-01.col2 > .col {
  width: 45.82609%;
}
.column-01.col2 > .col:nth-child(-n+2) {
  margin-top: 0;
}
.column-01.col2 > .col:nth-child(-n+2) > *:first-child {
  margin-top: 0;
}
.column-01.col2 > .col:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}
.column-01.col3 > .col {
  width: 30.43478%;
}
.column-01.col3 > .col:nth-child(-n+3) {
  margin-top: 0;
}
.column-01.col3 > .col:nth-child(-n+3) > *:first-child {
  margin-top: 0;
}
.column-01.col3 > .col:nth-child(3n+1) {
  clear: left;
  margin-left: 0;
}
.column-01.col4 > .col {
  width: 21.73913%;
}
.column-01.col4 > .col:nth-child(-n+4) {
  margin-top: 0;
}
.column-01.col4 > .col:nth-child(-n+4) > *:first-child {
  margin-top: 0;
}
.column-01.col4 > .col:nth-child(4n+1) {
  clear: left;
  margin-left: 0;
}

.imgList-01 > li {
  box-sizing: border-box;
  float: left;
  margin-top: 4.34783%;
  margin-left: 4.34783%;
}
.imgList-01.col {
  margin: 0 0 20px -30px;
}
.imgList-01.col > li {
  margin: 0 0 10px 30px;
}
.imgList-01.col2 > li {
  width: 47.82609%;
}
.imgList-01.col2 > li:nth-child(-n+2) > *:first-child {
  margin-top: 0;
}
.imgList-01.col2 > li:nth-child(-n+2) {
  margin-top: 0;
}
.imgList-01.col2 > li:nth-child(2n+1) {
  clear: left;
  margin-left: 0;
}
.imgList-01.col3 > li {
  width: 30.43478%;
}
.imgList-01.col3 > li:nth-child(-n+3) > *:first-child {
  margin-top: 0;
}
.imgList-01.col3 > li:nth-child(-n+3) {
  margin-top: 0;
}
.imgList-01.col3 > li:nth-child(3n+1) {
  clear: left;
  margin-left: 0;
}
.imgList-01.col4 > li {
  width: 21.73913%;
}
.imgList-01.col4 > li:nth-child(-n+4) > *:first-child {
  margin-top: 0;
}
.imgList-01.col4 > li:nth-child(-n+4) {
  margin-top: 0;
}
.imgList-01.col4 > li:nth-child(4n+1) {
  clear: left;
  margin-left: 0;
}

.lytImg-01 {
  margin-bottom: 30px;
}
.lytImg-01.parallel {
  display: table;
  width: 100%;
}
.lytImg-01.parallel .txt {
  display: table-cell;
  width: 100%;
  vertical-align: top;
}
.lytImg-01.parallel .txt > *:last-child {
  margin-bottom: 0;
}
.lytImg-01.parallel .img {
  display: table-cell;
  vertical-align: top;
}
.lytImg-01.parallel .img img {
  max-width: none;
}
.lytImg-01.parallel.right div.img {
  padding-left: 30px;
}
.lytImg-01.parallel.left {
  direction: rtl;
}
.lytImg-01.parallel.left div.txt {
  direction: ltr;
}
.lytImg-01.parallel.left .img {
  direction: ltr;
  padding-right: 30px;
}
.lytImg-01.float .img {
  overflow: hidden;
}
.lytImg-01.float.right .img {
  float: right;
  padding-left: 30px;
}
.lytImg-01.float.left .img {
  float: left;
  padding-right: 30px;
}

.leadArea-01 {
  border-bottom: 1px solid #e5e5e5;
  background-size: cover;
  background-position: right bottom;
  background-repeat: no-repeat;
  margin-top: -80px;
  margin-bottom: 50px;
  padding-top: 80px;
}
@media screen and (min-width: 981px) {
  .leadArea-01 {
    background-size: auto;
    background-position: center bottom;
  }
}
.leadArea-01 > .inner {
  display: table;
}
.leadArea-01 > .inner .col-01 > *:last-child,
.leadArea-01 > .inner .col-02 > *:last-child {
  margin-bottom: 0;
}
.leadArea-01 > .inner > div {
  display: table-cell;
}
.leadArea-01 > .inner .col-01 {
  text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
  width: 70.40816%;
  vertical-align: top;
}
.leadArea-01 > .inner .col-02 {
  padding-left: 5.10204%;
  width: 29.59184%;
  vertical-align: bottom;
}
.leadArea-01 > .inner .btn-01 {
  display: block;
  background: rgba(0, 117, 193, 0.9);
  padding: 13px 10px 11px;
  font-size: 112.5%;
}
.leadArea-01 > .inner .btn-01:hover {
  background: rgba(77, 159, 212, 0.9);
}
.leadArea-01.business-01 {
  padding-bottom: 50px;
  background-image: url(../../images/category-business-02.png);
}
@media screen and (min-width: 981px) {
  .leadArea-01.business-01 {
    background-image: url(../../images/category-business-01.png);
  }
}
.leadArea-01.business-01 .col-02 p + p {
  margin-top: -10px;
}
.leadArea-01.business-01 .btn-01 {
  text-align: left;
  font-size: 100%;
}
.leadArea-01.products-01, .leadArea-01.products-02 {
  padding-bottom: 50px;
  background-image: url(../../images/category-products-02.png);
}
@media screen and (min-width: 981px) {
  .leadArea-01.products-01, .leadArea-01.products-02 {
    background-image: url(../../images/category-products-01.png);
  }
}
.leadArea-01.products-02 > .inner {
  padding-right: 284px;
}
.leadArea-01.products-02 > .inner > *:last-child {
  margin-bottom: 0;
}
.leadArea-01.csr-01 {
  padding-bottom: 30px;
  background-image: url(../../images/category-csr-02.png);
}
@media screen and (min-width: 981px) {
  .leadArea-01.csr-01 {
    background-image: url(../../images/category-csr-01.png);
  }
}
.leadArea-01.csr-01 .btn-01 {
  text-align: left;
}

*.mt0 {
  margin-top: 0px !important;
}
*.mb0 {
  margin-bottom: 0px !important;
}
*.pt0 {
  padding-top: 0px !important;
}
*.pb0 {
  padding-bottom: 0px !important;
}
*.mt5 {
  margin-top: 5px !important;
}
*.mb5 {
  margin-bottom: 5px !important;
}
*.pt5 {
  padding-top: 5px !important;
}
*.pb5 {
  padding-bottom: 5px !important;
}
*.mt10 {
  margin-top: 10px !important;
}
*.mb10 {
  margin-bottom: 10px !important;
}
*.pt10 {
  padding-top: 10px !important;
}
*.pb10 {
  padding-bottom: 10px !important;
}
*.mt15 {
  margin-top: 15px !important;
}
*.mb15 {
  margin-bottom: 15px !important;
}
*.pt15 {
  padding-top: 15px !important;
}
*.pb15 {
  padding-bottom: 15px !important;
}
*.mt20 {
  margin-top: 20px !important;
}
*.mb20 {
  margin-bottom: 20px !important;
}
*.pt20 {
  padding-top: 20px !important;
}
*.pb20 {
  padding-bottom: 20px !important;
}
*.mt25 {
  margin-top: 25px !important;
}
*.mb25 {
  margin-bottom: 25px !important;
}
*.pt25 {
  padding-top: 25px !important;
}
*.pb25 {
  padding-bottom: 25px !important;
}
*.mt30 {
  margin-top: 30px !important;
}
*.mb30 {
  margin-bottom: 30px !important;
}
*.pt30 {
  padding-top: 30px !important;
}
*.pb30 {
  padding-bottom: 30px !important;
}
*.mt35 {
  margin-top: 35px !important;
}
*.mb35 {
  margin-bottom: 35px !important;
}
*.pt35 {
  padding-top: 35px !important;
}
*.pb35 {
  padding-bottom: 35px !important;
}
*.mt40 {
  margin-top: 40px !important;
}
*.mb40 {
  margin-bottom: 40px !important;
}
*.pt40 {
  padding-top: 40px !important;
}
*.pb40 {
  padding-bottom: 40px !important;
}
*.mt45 {
  margin-top: 45px !important;
}
*.mb45 {
  margin-bottom: 45px !important;
}
*.pt45 {
  padding-top: 45px !important;
}
*.pb45 {
  padding-bottom: 45px !important;
}
*.mt50 {
  margin-top: 50px !important;
}
*.mb50 {
  margin-bottom: 50px !important;
}
*.pt50 {
  padding-top: 50px !important;
}
*.pb50 {
  padding-bottom: 50px !important;
}
*.aleft {
  text-align: left !important;
}
*.acenter {
  text-align: center !important;
}
*.aright {
  text-align: right !important;
}
*.vtop {
  vertical-align: top !important;
}
*.vmiddle {
  vertical-align: middle !important;
}
*.vbottom {
  vertical-align: bottom !important;
}

.wideHook-01 {
  display: none;
}

html[lang=en] .top #header .gnav > ul > li {
  width: 25%;
}
html[lang=en] .top #header .gnav > ul > li > ul {
  width: 245px;
}

.top #header h1 {
  float: left;
  padding-left: 10px;
}
.top #header .tagline-01 {
  float: left;
  padding: 40px 0 0 14px;
}
.top #header .utility {
  position: static;
  float: right;
  padding: 20px 0 40px;
}
.top #header .gnav {
  clear: both;
}
.top #header .gnav > ul > li {
  width: 20%;
}
.top #header .gnav > ul > li:before, .top #header .gnav > ul > li:after {
  bottom: 20px;
}
.top #header .gnav > ul > li > a {
  margin-bottom: 20px;
}
.top #header .gnav > ul > li > a > span {
  display: inline-block;
}
#block-mainnabigation-2 > ul > li > a > span:before,
.top #header .gnav > ul > li > a > span:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  display: block;
  background: url(../../images/gnav-01.png);
}
.top #header .gnav > ul > li.profile span {
  padding-left: 48px;
}
.top #header .gnav > ul > li.profile span:before {
  background-position: 0 0;
  margin-top: -11px;
  width: 32px;
  height: 22px;
}
.top #header .gnav > ul > li.business span {
  padding-left: 45px;
}
.top #header .gnav > ul > li.business span:before {
  background-position: 0 -31px;
  margin-top: -16px;
  width: 32px;
  height: 33px;
}
.top #header .gnav > ul > li.products span {
  padding-left: 57px;
}
.top #header .gnav > ul > li.products span:before {
  background-position: 0 -69px;
  margin-top: -18px;
  width: 42px;
  height: 36px;
}
.top #header .gnav > ul > li.csr > a {
  margin-bottom: 28px;
}
.top #header .gnav > ul > li.csr span {
  padding-left: 43px;
}
.top #header .gnav > ul > li.csr span:before {
  background-position: 0 -110px;
  margin-top: -18px;
  width: 32px;
  height: 36px;
}
.top #header .gnav > ul > li.recruit span {
  padding-left: 52px;
}
.top #header .gnav > ul > li.recruit span:before {
  background-position: 0 -151px;
  margin-top: -20px;
  width: 37px;
  height: 40px;
}

.top #main {
  width: 61.22449%;
}

.top #sub {
  width: 34.69388%;
}

.topBnr-01 li {
  float: left;
  margin-left: 3.39286%;
}
.topBnr-01.col3 li {
  width: 31.07143%;
}
.topBnr-01.col3 li:nth-child(3n+1) {
  margin-left: 0;
}

.topBnr-02 {
  font-size: 112.5%;
}
.topBnr-02 ul {
  margin: 0 auto;
  max-width: 980px;
}
.topBnr-02 li.public {
  padding-left: 11.22449%;
  padding-right: 2.04082%;
  width: 36.73469%;
}
.topBnr-02 li.member {
  padding-right: 11.22449%;
  padding-left: 2.04082%;
  width: 36.73469%;
}

.topBnr-03 li {
  width: 47.82609%;
}
.topBnr-03 li a {
  padding: 38px 0 38px 10px;
}
.topBnr-03 li a:before {
  position: absolute;
  display: block;
  font-size: 0;
}
.topBnr-03 li a:hover:after {
  opacity: 0.8;
}
.topBnr-03 li a span {
  position: relative;
  padding-left: 22px;
}
.topBnr-03 li a span:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  content: "";
  background: url(../../images/arrow-01.png) 0 -100px no-repeat;
  margin-top: -12px;
  width: 12px;
  height: 23px;
}
.topBnr-03 li.new a:hover {
  background: #eff9ff;
}
.topBnr-03 li.new a:before {
  right: 0;
  bottom: 0;
  content: url(../../images/topBnr-new-01.png);
}
.topBnr-03 li.career {
  margin-left: 4.34783%;
}
.topBnr-03 li.career a:hover {
  background: #fffce6;
}
.topBnr-03 li.career a:before {
  right: 16px;
  bottom: 0;
  content: url(../../images/topBnr-career-01.png);
}

.topPickup-01 {
  padding: 35px 0 20px;
}
.topPickup-01 > .inner {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 980px;
}
.topPickup-01 > .inner ul {
  margin-left: -20px;
}
.topPickup-01 > .inner ul li {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  display: inline-block;
  margin: 0 0 20px 20px;
}

body.print #header,
body.print #content {
  max-width: 690px;
}
body.print #main {
  float: none;
  width: 100%;
}
body.print #footer {
  background: #fff;
}
body.print #footer > .inner {
  max-width: 690px;
  color: #444;
}
body.print #footer > .inner .footCopyright {
  text-align: center;
}

/* otake */
@media screen and (max-width: 768px) {
  /*----------
    全体
  ----------*/
  html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, main, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    max-width: 100%;
  }


  /*----------
    トップページ
  ----------*/
  #header {
    margin: 0 auto;
    max-width: 768px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .top #header .tagline-01 {
    padding: 0;
  }

  #header .tagline-01 {
    position: relative;
    margin-bottom: 0;
    padding: 0;
  }

  .boxHr-01 > *:last-child {
    margin-bottom: 0;
    text-align: left !important;
  }

  #top_pickup {
    flex-direction: column !important;
  }

  .topBnr-01 {
    text-align: center;
    display: flex;
    flex-direction: column;
  }

  #footer > .inner {
    box-sizing: border-box;
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 980px;
    color: #fff;
    flex-direction: column;
  }

  .footLink-01 {
    display: flex;
    vertical-align: middle;
    width: 100%;
    flex-direction: column;
  }


  /*----------
    事業所所在地
  ----------*/
  .dataBlock-01 dt, .dataBlock-01 dd {
    height: auto !important;
    width: 100%;
  }

  /* 事業所一覧 */
  .location_label {
    padding: 10px 15px;
    height: 21px;
  }
  .location_field {
    padding: 10px 15px;
    height: 21px;
  }
}
